Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepBasic_Source.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepBasic_Source { StepBasic_sMade, StepBasic_sBought, StepBasic_sNotKnown }

## Enumeration Type Documentation

enum StepBasic_Source

  | Enumeration values:
  StepBasic_sMade |
  StepBasic_sBought |
  StepBasic_sNotKnown |